requirements

boto==2.20.0